"client.subscription.status.none.%@"                                        = "S’abonner à %@.";
"client.subscription.status.valid.%@"                                       = "Merci d'avoir souscrit un abonnement à %@ !";
"client.subscription.status.renewalFailed"                                  = "L’abonnement n’a pas pu être renouvelé.";
"client.subscription.status.renewalFailed.leeway.%@"                        = "L’application continuera à fonctionner jusqu’au %@.";
"client.subscription.status.renewalFailed.recovery"                         = "Veuillez vérifier votre information de paiement.";
"client.subscription.status.expired"                                        = "L’abonnement a expiré.";
"client.subscription.expiry.renewing.%@"                                    = "L'abonnement est valide jusqu’au %@ et sera renouvelé automatiquement.";
"client.subscription.expiry.nonRenewing.%@"                                 = "L’abonnement est valide jusqu’au %@.";
"client.subscription.code.%@"                                               = "Votre code personnel de licence est : %@";
"client.subscription.runningOnOtherDevice.description.%@"                   = "%@ est déjà ouverte sur l’un de vos appareils personnels.";
"client.subscription.runningOnOtherDevice.recovery.single"                  = "Pour l'utiliser ici, veuillez le fermer sur l’autre appareil.";
"client.subscription.runningOnOtherDevice.recovery.team"                    = "Pour l’utiliser ici, veuillez le fermer sur l’autre appareil ou l’activer avec un code de licence différent.";
"client.subscription.action.subscribe.for.%@"                               = "S'abonner pour %@";
"client.subscription.action.subscribe"                                      = "S'abonner";
"client.subscription.action.subscribe.to.%@"                                = "S'abonner à %@";
"client.subscription.action.manageSubscription"                             = "Gérer l'abonnement";
"client.subscription.action.manageExistingSubscription"                     = "Gérer l'abonnement existant";
"client.subscription.action.activateTeamDevice"                             = "Activer l’appareil d’équipe";
"client.subscription.action.deactivateTeamDevice"                           = "Désactiver l’appareil";
"client.subscription.action.activateDeviceWithCode"                         = "Activer l'appareil avec code";
"client.subscription.action.activateDevice"                                 = "Activer l'appareil";

// This panel is shown when a customer chooses to subscribe to a product
"panel.buySeats.subscribeToProduct.%@"                                      = "S’abonner à %@.";
"panel.buySeats.extendSubscriptionOfProduct.%@"                             = "Prolonger l’abonnement de %@";
"panel.buySeats.country"                                                    = "Pays";
"panel.buySeats.zipCode"                                                    = "Code postal";
"panel.buySeats.zipCode.placeholder"                                        = "exigé";
"panel.buySeats.numberOfSeats"                                              = "Nombre d’utilisateurs";
"panel.buySeats.numberOfAdditionalSeats"                                    = "Utilisateurs additionnels";
"panel.buySeats.totalSeats"                                                 = "Total utilisateurs";
"panel.buySeats.coupon"                                                     = "Code de coupon";
"panel.buySeats.coupon.placeholder"                                         = "facultatif";
"panel.buySeats.unitPrice"                                                  = "Prix unitaire";
"panel.buySeats.newUnitPrice"                                               = "Nouveau prix unitaire";
"panel.buySeats.total"                                                      = "Total";
"panel.buySeats.newTotal"                                                   = "Nouveau total";
"panel.buySeats.salesTax"                                                   = "TVA/taxe";
"panel.buySeats.salesTax.included.%@"                                       = "%@ inclus";
"panel.buySeats.salesTax.without"                                           = "sans";
"panel.buySeats.salesTax.info"                                              = "Si vous souhaitez saisir un numéro de TVA pour cet achat, cliquez sur S’abonner…, puis sur « Ajouter votre numéro de TVA » dans l'écran suivant. Les taxes seront alors déduites du montant de l'abonnement.";
"panel.buySeats.volumeSaving.%@.%@"                                         = "%@. Vous économisez %@.";   // shows unit price/interval & saving in percent
"panel.buySeats.renewal.newSubscription"                                    = "L’abonnement sera renouvelé automatiquement et peut être résilié à tout moment.";
"panel.buySeats.renewal.newSubscription.expiry.%@"                          = "L’abonnement sera valide jusqu’au %@.";
"panel.buySeats.renewal.extendSubscription.%@"                              = "L’abonnement prolongé reste valide jusqu’au %@ et les frais réglés pour les utilisateurs existants seront décomptés du montant du nouvel abonnement. Il peut être résilié à tout moment.";
"panel.buySeats.action.subscribeForPrice.%@"                                = "S'abonner pour %@";
"panel.buySeats.action.extendSubscription"                                  = "Prolonger l’abonnement";

// This panel is shown after the customer has entered the required number of users and has confirmed the price.
"panel.credentials.createCustomer.introduction"                             = "Pour pouvoir créer votre abonnement, nous avons besoin de votre adresse e-mail et d'un nouveau mot de passe. Ils vous permettront de gérer votre abonnement.";
"panel.credentials.loginCustomer.introduction"                              = "Veuillez saisir votre adresse e-mail et votre mot de passe pour gérer votre abonnement.";
"panel.credentials.email"                                                   = "E-mail";
"panel.credentials.password"                                                = "Mot de passe";
"panel.credentials.password.placeholder.creation"                           = "Utiliser au moins 8 caractères.";
"panel.credentials.password.placeholder.creation.long"                      = "Password with at least 8 characters";
"panel.credentials.action.continue"                                         = "Continuer";
"panel.credentials.action.password"                                         = "Mot de passe oublié";
"panel.credentials.error.customerAlreadyExists"                             = "Un client est déjà associé à cette adresse e-mail, mais le mot de passe ne correspond pas.";
"panel.credentials.resetPassword.introduction"                              = "Veuillez saisir un nouveau mot de passe.";
"panel.credentials.action.resetPassword"                                    = "Changer de mot de passe";
"alert.requestedPasswordReset.message.%@"                                   = "Nous enverrons un e-mail à %@.";
"alert.requestedPasswordReset.description"                                  = "Si l’adresse est présente dans notre système, vous recevrez par e-mail des instructions expliquant comment réinitialiser votre mot de passe.";
"alert.paswordReset.message"                                                = "Le changement de votre mot de passe est réussi.";

// This panel is shown when the user presses the button "Activate Team Device" in the subscription panel
"panel.activateDevice.title"                                                = "Veuillez saisir votre code de licence.";
"panel.activateDevice.title.existingSubscription"                           = "Please enter a license code from an existing subscription.";
"panel.activateDevice.askManager"                                           = "Demandez votre code personnel à votre gestionnaire d’abonnement.";
"panel.activateDevice.licenseCode"                                          = "Votre code de licence";

"panel.manageSubscription.action.activateThisDevice"                        = "Activer cet appareil";
"panel.manageSubscription.action.extendSubscription"                        = "Prolonger l’abonnement";
"panel.manageSubscription.action.cancelSubscription"                        = "Annuler l’abonnement";
"panel.manageSubscription.action.paymentInformation"                        = "Information de paiement";
"panel.manageSubscription.action.close"                                     = "Fermer";
"panel.manageSubscription.singleSubscription.status.renewing.%@%@"          = "Votre abonnement est valide jusqu’au %@ et sera renouvelé automatiquement pour %@.";
"panel.manageSubscription.singleSubscription.status.nonRenewing.%@"         = "Votre abonnement est valide jusqu’au %@.";
"panel.manageSubsriptionn.singleSubscription.status.nonExpiring"            = "Votre abonnement est valide en permanence.";
"panel.manageSubscription.teamSubscription.status.seats.%@"                 = "Votre abonnement couvre %@ utilisateurs.";
"panel.manageSubscription.teamSubscription.status.expiry.paid.%@%@"         = "Il est valide jusqu’au %@ et sera renouvelé automatiquement pour %@.";
"panel.manageSubscription.teamSubscription.status.expiry.free.%@"           = "Ceci est valide jusqu’au %@.";
"panel.manageSubscription.teamSubscription.status.expiry.none"              = "Ceci est valide en permanence.";
"panel.manageSubscription.cancelled.status.%@"                              = "Votre abonnement est valide jusqu’au %@ et expirera ensuite.";
"panel.manageSubscription.column.code"                                      = "Code de licence";
"panel.manageSubscription.column.status"                                    = "État";
"panel.manageSubscription.column.name"                                      = "Nom";
"panel.manageSubscription.column.email"                                     = "E-mail";
"panel.manageSubscription.column.devices"                                   = "Appareils";
"panel.manageSubscription.column.activated"                                 = "Activé pour cet appareil";
"panel.manageSubscription.action.resetSeatCode"                             = "Réinitialiser le code de licence pour l'utilisateur";
"panel.manageSubscription.action.resetSeatCodes.%@"                         = "Réinitialiser %@ codes de licence";
"panel.manageSubscription.action.cancelUser"                                = "Résilier l'abonnement pour l'utilisateur";
"panel.manageSubscription.action.cancelUsers.%@"                            = "Résilier l'abonnement pour %@ utilisateurs";
"panel.manageSubscription.action.createEmail"                               = "Créer un e-mail";
"panel.manageSubscription.action.createEmails.%@"                           = "Créer %@ e-mails";
"panel.manageSubscription.action.copy"                                      = "Copier";
"panel.manageSubscription.action.logout"                                    = "Se déconnecter";
"panel.manageSubscription.action.close"                                     = "Fermer";
"panel.manageSubscription.email.subject.%@"                                 = "Votre code de licence pour %@";
"panel.manageSubscription.email.saluation"                                  = "Cher membre d’équipe !";
"panel.manageSubscription.email.code.%@%@"                                  = "Ceci est votre code personnel de licence pour %@: %@";
"panel.manageSubscription.email.download"                                   = "Veuillez télécharger l’app sur votre Mac en cliquant sur ce lien :";
"panel.manageSubscription.email.action.download.%@"                         = "Télécharger %@";
"panel.manageSubscription.email.activateLicense"                            = "Une fois que vous avez installé l’app, vous pouvez activer votre licence en cliquant sur le lien suivant :";
"panel.manageSubscription.email.action.activateLicense"                     = "Activer la licence";

"alert.cancelSubscription.message"                                          = "Voulez-vous vraiment annuler votre abonnement ?";
"alert.cancelSubscription.description.%@"                                   = "Si vous annulez maintenant, vous pouvez néanmoins accéder à votre abonnement jusqu’au %@.";
"alert.cancelSubscription.action.confirm"                                   = "Annuler l’abonnement";

"alert.cancelUser.message"                                                  = "Voulez-vous vraiment annuler l’abonnement pour l’utilisateur sélectionné ?";
"alert.cancelUser.description.%@"                                           = "Si vous annulez maintenant, l’utilisateur peut néanmoins accéder à son abonnement avec son code de licence jusqu’au %@.";
"alert.cancelUser.action.confirm"                                           = "Annuler l’abonnement pour l’utilisateur";

"alert.cancelUsers.message.%@"                                              = "Voulez-vous vraiment résilier l'abonnement pour les %@ utilisateurs sélectionnés ?";
"alert.cancelUsers.description.%@"                                          = "Si vous annulez maintenant, les utilisateurs peuvent néanmoins accéder à leur abonnement avec leur code de licence jusqu’au %@.";
"alert.cancelUsers.action.confirm.%@"                                       = "Annuler l’abonnement pour %@ utilisateurs";

"valueType.seat.status.active"                                              = "Activé";
"valueType.seat.status.cancelled"                                           = "Annulé";
"valueType.seat.status.cancelledEffective.%@"                               = "Abonnement effectif %@";

"alert.maxNumberOfDevicesReached.message.%@"                                = "%@ appareils ont déjà été activés avec ce code de licence.";
"alert.maxNumberOfDevicesReached.limit.%@"                                  = "Un même code de licence ne peut pas être utilisé sur plus de %@ appareils personnels.";
"alert.maxNumberOfDevicesReached.activatedDevices.%@"                       = "Appareils activés : %@";
"alert.maxNumberOfDevicesReached.wantReset"                                 = "Voulez-vous vraiment réinitialiser les autres appareils pour activer cet appareil ?";
"alert.maxNumberOfDevicesReached.action.resetOtherDevices"                  = "Réinitialiser les autres appareils";

"subscription.deviceLimit.singleUser.description.%@%@"                      = "Vous pouvez activer jusqu’à %@ appareils personnels. %@ ne permet cependant pas de modifier des documents sur plusieurs appareils à la fois.";
"subscription.deviceLimit.team.description.%@%@"                            = "Chaque utilisateur reçoit son propre code de licence, permettant l'activation sur jusqu’à %@ appareils personnels. %@ ne peut cependant être exécuté que sur un seul appareil personnel à la fois.";

"error.expiredPriceScale.description"                                       = "La liste des prix a expiré.";
"error.expiredPriceScale.recovery"                                          = "Veuillez réessayer votre commande.";

// Error is presented when the application should crash during checkout and the subscription server still holds a lock.
"error.preparedSubscriptionAlreadyExists.description"                       = "Vous avez déjà commencé l’achat.";
"error.preparedSubscriptionAlreadyExists.recovery"                          = "En cas d'arrêt intempestif, veuillez attendre quelques minutes avant de réessayer.";

"error.subscriptionAlreadyExists.description"                               = "Vous avez déjà un abonnement à ce produit.";
"error.subscriptionAlreadyExists.recovery"                                  = "Il n’y aura pas de coûts supplémentaires.";

"error.subscriptionProcessingError.description"                             = "L’abonnement n’a pas pu être traité en totalité.";
"error.subscriptionProcessingError.recovery"                                = "Veuillez patienter quelques minutes, puis réessayer. Si le problème persiste, veuillez contacter notre service d'assistance.";

"error.exceededMaxNumberOfDevices.description.%@"                           = "Ce code de licence a déjà été activé sur %@ appareils.";

"error.tooManyDevicesResets.description"                                    = "Vous avez déjà réinitialisé vos appareils activés au cours des 7 derniers jours.";
"error.tooManyDevicesResets.recovery"                                       = "Vous ne pouvez réinitialiser vos appareils activés qu’une fois par semaine.";

"error.subscriptionServer.unavailable.description"                          = "Le serveur d’abonnement n'est pas disponible actuellement.";
"error.subscriptionServer.unavailable.recovery"                             = "Veuillez vérifier votre connexion de réseau.";

"error.subscriptionServer.connectionDidClose.description"                   = "La connexion au serveur d’abonnement a été interrompue.";

"error.invalidSeatCode.description"                                         = "Le code de licence n'est pas valide.";

"error.wrongEmailOrPassword.description"                                    = "L’e-mail ou le mot de passe que vous avez saisi est incorrect.";

"error.subscriptionChangePending.description"                               = "Un changement en lien avec cet abonnement est en cours de traitement par le serveur.";
"error.subscriptionChangePending.recovery"                                  = "Veuillez attendre que le processus se termine.";

"error.seatCodeResetNotAllowed.description"                                 = "Il n’est pas possible maintenant de réinitialiser tous les codes de licence sélectionnés.";
"error.seatCodeResetNotAllowed.reason.period.%@"                            = "Vous ne pouvez réinitialiser un code de licence qu’une fois tous les %@ jours.";
"error.seatCodeResetNotAllowed.reason.codes.%@"                             = "Ces codes ont été réinitialisés récemment : %@";

"alert.seatCodeReset.message"                                               = "Voulez-vous vraiment réinitialiser le code de licence ?";
"alert.seatCodeReset.description"                                           = "Il ne pourra plus être utilisé par la suite. Un nouveau code sera généré à la place.";

"alert.seatCodesReset.message.%@"                                           = "Voulez-vous vraiment réinitialiser %@ codes de licence ?";
"alert.seatCodesReset.description"                                          = "Ils ne pourront plus être utilisés par la suite. De nouveaux codes seront générés à la place.";

"error.invalidPasswordResetToken.description"                               = "Le lien pour réactiver votre mot de passe n'est pas valide.";
"error.invalidPasswordResetToken.recovery"                                  = "Veuillez-en demander un nouveau en appuyant sur le bouton “Mot de passe oublié”.";

"error.noSubscriptionForPlan.description"                                   = "Vous n’avez pas encore d’abonnement à ce produit.";
